var swiper = new Swiper('.swiper-container', {
                        slidesPerView: 2,
                        centeredSlides: true,
                        spaceBetween: 15,
                        loop: true,
                        preloadImages: false,
                        });
if ('addEventListener' in document) {
    document.addEventListener("touchstart", function(){}, true);
    /*document.addEventListener('DOMContentLoaded', function() {
                              FastClick.attach(document.body);
                              }, false);*/
}